#weatherbox h1,#weatherbox h2,#weatherbox h3{
	display:table;
	margin:0px 0px 5px 0px;
}
#weatherbox table
{
	padding:0px;
	margin:0px;
	font-size:14px;
}


/* SETTINGS FOR SHOWING WEATHER FOR TODAY/NOW in weather widget----------------------- */
#weatherbox #weathernow		
{
	float:left;
	background-color:#fff;
	height:100px;
}
		#weatherbox #weathernow h1
		{
			display:none;
			background-color:#efefef;
			padding:3px 10px 3px 10px;
			margin:0px;
			font-size:15px;
	}

		#weatherbox #weathernow h1 span
		{
			display:none;
		}
		
		#weatherbox #weathernow #weatherinfo
		{
			display:block;
			text-align:right;
		}

		#weathernow #weatherinfo #weatherdegree
		{
			position:absolute;
			margin-top:15px;
			display:table;
			width:180px;
			text-align:right;
			font-size:37px;
			font-weight:bold;
			color:#444;		
	}

		#weatherbox #weathernow #weatherhours
		{
			display:table;
			width:30%;
			margin-bottom:20px;
		}

			#weatherbox #weathernow #weatherhours table
			{
				width:100%;
				padding:3px;
				background-color:#efefef;
			}

		#weatherbox #weathernow #weathernow_link
		{
				position:absolute;
				margin-top:70px;
				display:table;
			width:190px;
			text-align:right;

		}
		#weatherbox #weathernow #weathernow_link a
		{
			color:#666;
		}
	#weatherbox #weathernow #wimg_today
	{
		width:100px;

	}

/* SETTINGS FOR SHOWING DAY 1 ON FORECAST PAGE ----------------------- */
#weatherbox #weathertoday
{
	display:table;
	width:600px;
	background-color:#fff;
}
		#weathertoday h1
		{
			display:block;
			background-color:#efefef;
			padding:3px 10px 3px 10px;
		}
		#weathertoday h1 span
		{
			display:block;
			font-size:18px;
		}
		
		#weatherbox #weathertoday #weatherinfo
		{
			display:table;
			float:left;
			margin-right:20px;
			height:300px;
			margin-left:20px;
		}
		#weathertoday #weatherinfo #weatherdegree
		{
			position:absolute;
		font-size:40px;
			font-weight:bold;
			color:#222;

		}

		#weatherbox #weathertoday #weatherhours
		{
			display:table;
			float:right;
			width:30%;
			margin-bottom:20px;
		}

			#weatherbox #weathertoday #weatherhours table
			{
				width:100%;
				padding:3px;
				background-color:#efefef;
			}

			#weatherhours .wtxt, #weatherwind .wtxt
			{
				font-weight:bold;
			}

		#weatherbox #weathertoday #weatherwind
		{
			display:table;
			width:30%;
			float:right;
		}
	#weatherbox #weathertoday #weatherinfo #wimg_today
	{
		width:300px;

	}


/* SETTINGS FOR SHOWING REMAINING DAYS FORECAST PAGE ----------------------- */
#weatherbox .wnextholder
{
	display:table;
	float:left;
	width:150px;

}
#weatherbox .wnextholder h3
{
	margin-left:5px;

}
#weatherbox .weathernextday
{
	display:table;
	border:2px solid #777;
	background-color:#fff;
	height:350px;
	margin-right:10px;
	width:100%;
}
#weatherbox #weathernextday3
{
	margin-right:0px;

}

#weatherbox .weathernextday #weatherimg
{
	display:table;
	width:100%;
	text-align:center;
}

#weatherbox .weathernextday img
{
	width:100px;
}

#weatherbox .weathernextday #weatherdate
{
	display:block;
	padding:4px;
	background-color:#444;
	color:#fff;
	text-align:center;
}
		#weatherbox .weathernextday #weatherhours,#weatherbox .weathernextday #weatherwind
		{
			display:table;
			width:100%;
			float:left;
		}
			#weatherbox .weathernextday table
			{
				display:block;
				width:100%;
				padding:3px;
				background-color:#efefef;
				margin-bottom:15px;
			}

			#weatherhours .wtxt, #weatherwind .wtxt
			{
				font-weight:bold;
				width:50px;
			}

		#weatherbox .weathernextday #weatherwind
		{
			display:table;
			width:100%;
		}
		#weatherbox .weathernextday #weatherwind table
		{
			font-size:12px;
		}

		#weatherbox #windicon
		{
			display:table;
			width:100%;
			text-align:center;
			background-position:center !important;
			background-repeat:no-repeat !important;
		}


#weatherbox_lightforecast
{
	display:table;
	padding:0px;
	background-color:#1234aa;
	border-radius: 15px 15px 0px 0px;
}

/* SETTINGS FOR SHOWING DAY 1 ON FORECAST PAGE ----------------------- */
#weatherbox_lightforecast #weathertoday
{
	display:block;
	padding:10px;
	margin:0px;
	font-size:1.2em;

}
#weatherbox_lightforecast #weathertodayinfo
{
        vertical-align: top !important;
        text-align:center;
        width:60%;
}

#weatherbox_lightforecast #weathertoday #weathertodayimg #wimg_today
{
    width:45px ;
}
#weatherbox_lightforecast  #weathertodayinfo span
{	
     display:block;  
     width:100%;
  color:#fff;
}
#weatherbox_lightforecast  #weathertodayinfo #weatherdegree
{


	font-size:2.0em;
	font-weight:bold;
	color:#FFF;
	margin:5px 0px 5px 0px;

}
#weatherbox_lightforecast  #weathertodayinfo #weatherhighlow
{
    padding-bottom:5px;
    width:85px;
}

/* SETTINGS FOR SHOWING REMAINING DAYS FORECAST PAGE ----------------------- */
#weatherbox_lightforecast #weathernextday
{
    display:block;
    padding:0px;
	margin:0px;
	color:#fff;
	margin-top:5px;
	margin-bottom:5px;

}
#weatherbox_lightforecast #weathernextday td
{
    padding-right:10px;
    padding-left:5px;

}
#weatherbox_lightforecast .weathernextday #weatherimg
{
    padding-right:5px;

}
#weatherbox_lightforecast .wvalue
{
        text-align:center;
}

#weatherbox_lightforecast #weathernextday0, #weatherbox_lightforecast #weathernextday2{
   background-color:#365bdc !important; 
}
}
